#container > div.freeEditorial.freeEditorialParsys.parsys > div > div > div > div.columns.parsys > div > div > div > div > div> div.c_243.edge > div > div.wrapper.bg-black.position-left-top.position-mobile-top{
  border-radius:20px;
}

#container > div.freeEditorial.freeEditorialParsys.parsys > div > div > div > div.columns.parsys > div > div > div > div > div> div.c_243.edge > div > div.wrapper.bg-black.position-left-top.position-mobile-top > div.content.color-white > p > a{
  border: none !important;
  box-shadow: none !important;
  border-radius: 999px;
  padding: 14px px;
}

@media (max-width: 991px) {
  #container > div.freeEditorial.freeEditorialParsys.parsys > div > div > div > div.columns.parsys > div > div > div > div > div > div.c_243.edge.mobile > div > div.image-container > figure > picture > picture > img{
    max-height: 90vh !important;
    object-fit: cover;
  }
} 

@media (max-width: 991px) {
  /* 1. Nos aseguramos de que el contenedor principal sea la referencia de las coordenadas */
  #container > div.freeEditorial.freeEditorialParsys.parsys > div > div > div > div.columns.parsys > div > div > div > div > div > div.c_243.edge.mobile > div.component {
    position: relative;
  }

  /* 2. Anclamos la caja negra a la parte inferior */
  #container > div.freeEditorial.freeEditorialParsys.parsys > div > div > div > div.columns.parsys > div > div > div > div > div > div.c_243.edge.mobile > div > div.wrapper.bg-black.position-left-top.position-mobile-top {
    position: absolute !important;
    
    /* Anulamos cualquier medida que lo empuje desde arriba */
    top: auto !important; 
    margin-top: 0 !important; 
    
    /* Lo anclamos a 20 pixeles del borde inferior de la imagen */
    bottom: 20px !important; 
  }
}

#container > div.freeEditorial.freeEditorialParsys.parsys > div > div > div > div.columns.parsys > div > div > div > div > div> div.c_243.edge.mobile > div > div.wrapper.bg-black.position-left-top.position-mobile-top > div.content.color-white > p > a{
  border: none !important;
  box-shadow: none !important;
  border-radius: 999px;
  padding: 14px px;
}

.cta-list-item a {
  border: none !important;
  box-shadow: none !important;
  border-radius: 999px;
  padding: 14px 28px;
}


/* LÃƒÂ­nea de ÃƒÂ©nfasis del tÃƒÂ­tulo */
.c_004 .heading-group h2.heading::before {
  background-color: #000 !important;
  border-color: #000 !important;
}

/* Solo el indicador ACTIVO del carrusel */
.slick-dots li.slick-active button.slick-slider-dots::after {
  background-color: #000 !important;
}

button.slick-prev::before,
button.slick-next::before {
  color: #000 !important;
  filter: brightness(1) invert(0);
  opacity: 1;
}

div.c_029 img{
    border-radius:20px;
}